As the book does not contain ""My Diaries"" folder, CyberArticle will create it.\n\nClick ""Yes"" to continue, or click ""No"" to exit.=
CyberArticle Diary=CyberArticle Journal
My Diaries=Mes Journaux
New Diary=Nouveau Journal
NewDiary=
There is ""%1"" diary. Do you want to edit it?\n\nClick ""Yes"" to edit it, or click ""No"" to create a new diary.=